* {
    padding: 0;
    margin: 0;
}
html {
    height: 100%;
    margin-bottom: 1px;
}

body {
    font-family: 'Work Sans', sans-serif;
    color: #1e2e43;
    background: #F8F8F8;
    text-align: center;
    position: relative;
}

body > div {
    display: flex; /* establish flex container */
    flex-direction: row; /* make main axis horizontal (default value) */
    justify-content: center; /* center items horizontally, in this case */
    align-items: center; /* center items vertically, in this case */
    height: 100vh; /* for demo purposes */
}

p {
    color: #55606E;
    font-size: 16px;
    margin: 25px 0 0;
    letter-spacing: 1px;
}

p:last-child {
    margin: 8px 0;
}

h1 {
    font-weight: 500;
    font-size: 50px;
    letter-spacing: 3px;
}

a {
    color: #4baed0;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
    color: #4baed0;
}